* { margin: 0; padding: 0; outline: 0; }

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}


body { font-family: Arial, Verdana; color: #4b4b4b; background: url(images/bkgr.jpg); }


header { padding: 5px 0; width: 100%; height: 140px; background-color: #969696; margin-bottom: 25px; -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); position: fixed; z-index: 10; float: left; }

#headercontainer, #contentcontainer { width: 960px; margin: 0 auto; position: relative; color: #ffffff; }
#contentcontainer { float: none; padding-top: 0px; }

#headercontainer a { color: #ffffff; font-size: 18px; text-decoration: none; padding-bottom: 2px; }

.right {
	padding: 10px 0;
	float: right;
	width: 460px;
}
.left {
	padding: 10px 0;
	width: 500px;
	float: right;
}

#kop-l { background-color: rgba(150, 150, 150, 1.0); border: 2px solid rgba(100, 100, 100, 1.0); padding: 10px 35px; font-family: Arial, Verdana; color: #ffffff; font-size: 18px; margin-bottom: 5px; margin-top: 20px; width: 430px; float: left; }
#tekst-l { background-color: rgba(255, 255, 255, 1.0); border: 2px solid rgba(218, 0, 0, 1.0); padding: 10px 35px; font-family: Arial, Verdana; color: #4b4b4b; font-size: 14px; margin-bottom: 0px; margin-top: 0px; width: 430px;  float: left; }

#kop-r { background-color: rgba(150, 150, 150, 1.0); border: 2px solid rgba(100, 100, 100, 1.0); padding: 10px 35px; font-family: Arial, Verdana; color: #ffffff; font-size: 18px; margin-bottom: 5px; margin-top: 20px; width: 330px; float: right; }
#tekst-r { background-color: rgba(255, 255, 255, 1.0); border: 2px solid rgba(218, 0, 0, 1.0); padding: 10px 35px; font-family: Arial, Verdana; color: #4b4b4b; font-size: 14px; margin-bottom: 0px; margin-top: 0px; width: 330px;  float: right; }

#foto { background-color: rgba(255, 255, 255, 1.0); border: 2px solid rgba(218, 0, 0, 1.0); padding: 10px; font-family: Arial, Verdana; color: #4b4b4b; font-size: 14px; margin-bottom: 15px; margin-top: -10px; float:right;}

img {position: relative;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom: 2px solid rgba(218, 0, 0, 0.7);
	border-right: 2px solid rgba(218, 0, 0, 0.7);
	border-top: 2px solid rgba(50, 50, 50, 0.9);
	border-left: 2px solid rgba(50, 50, 50, 0.9);
	margin-bottom: 5px;
	margin-top: 20px;
	}
	
.banner {position: relative;
	-webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6);
	border-bottom: 2px solid rgba(218, 0, 0, 0.7);
	border-right: 2px solid rgba(218, 0, 0, 0.7);
	border-top: 2px solid rgba(50, 50, 50, 0.9);
	border-left: 2px solid rgba(50, 50, 50, 0.9);
	margin-bottom: 5px;
	margin-top: 0px;
	}

li { position: relative; list-style:disc;  margin-left: 50px;}
h2 { padding-left: 15px; font-size: 18px; color: #ffffff; height: 20px; font-family: Arial, Verdana; font-style:normal;  }


a { color: #666666; font-size: 12px; text-decoration: none; padding-bottom: 2px; }
a:hover { color: #a50c0c; text-decoration: none;  padding-bottom: 2px; }
a:active { color: #da0000; text-decoration: none;  padding-bottom: 2px; position: relative; top: 1px; }

p { font-size: 24px; margin-bottom: 15px; line-height: 36px; }
strong { font-family: Verdana, Arial; }



nav { width: auto; float: left; }
nav ul { position: absolute; right: 0; display: block; margin-top: -37px; }
nav ul li { display: inline; margin-left: 50px; }
nav ul li a { font-size: 24px; border-bottom: none; }

section { margin-bottom: 10px; padding-top: 150px; float: left; }

#intro h2 a { padding-bottom: 0px; }
#intro a.featured { padding-bottom: 0px; border-bottom: none; }
#intro a img { border: 5px solid rgba(122, 192, 0, 0.15); -webkit-border-radius: 5px; margin-top: 40px; margin-bottom: 5px; }
#intro a img:hover, #portfolio .work a img:hover, input:hover, textarea:hover { border: 5px solid rgba(122, 192, 0, 1); -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4); }
#intro a img:active, #portfolio .work a img:active { -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1); }



input[type="text"] { width: 400px; }
textarea { width: 750px; height: 275px; }
label { color: #ff5400; }
input, textarea { background-color: rgba(255, 255, 255, 0.4); border: 5px solid rgba(122, 192, 0, 0.15); padding: 10px; font-family: Keffeesatz, Arial; color: #4b4b4b; font-size: 24px; -webkit-border-radius: 5px; margin-bottom: 15px; margin-top: -10px; }
input:focus, textarea:focus { border: 5px solid #ff5400; background-color: rgba(255, 255, 255, 1); }


footer { float: left; margin-top: 50px; }